@article{timo1,
    author = {Poranen, Timo},
    year = {2004},
    month = {05},
    pages = {555-568},
    title = {A simulated annealing algorithm for the maximum planar subgraph problem},
    volume = {81},
    journal = {Int. J. Comput. Math.},
    doi = {10.1080/00207160410001684352}
}

@article{timo2,
    author = {Poranen, Timo},
    year = {2008},
    month = {01},
    pages = {503-527},
    title = {Two New Approximation Algorithms for the Maximum Planar Subgraph Problem.},
    volume = {18},
    journal = {Acta Cybern.}
}

@article{graph-theory,
  title={Teorija grafova i njene primene},
  author={Cvetkovi{\'c}, Drago{\v{s}} and Mili{\'c}, Mirko},
  year={1971},
  publisher={BIGZ}
}

@article{optimization-simulated-annealing,
  title={Optimization by simulated annealing.},
  author={Scott Kirkpatrick and C. D. Gelatt and Mario P. Vecchi},
  journal={Science},
  year={1983},
  volume={220 4598}
}

@article{planarity-test,
    author = {Hopcroft, John and Tarjan, Robert},
    title = {Efficient Planarity Testing},
    year = {1974},
    issue_date = {Oct. 1974},
    publisher = {Association for Computing Machinery},
    address = {New York, NY, USA},
    volume = {21},
    number = {4},
    issn = {0004-5411},
    url = {https://doi.org/10.1145/321850.321852},
    doi = {10.1145/321850.321852},
    journal = {J. ACM},
    month = oct,
    pages = {549–568},
    numpages = {20}
}
  
